problem compiling gcc-2.95.3 with BLFS instructions using 2.6.2/NPTL

Allard Welter allard at nospam.nl
Fri Jan 30 15:26:44 PST 2004


On Thursday 29 January 2004 15:37, Michael Beuse wrote:
> Hi folks,
> got some problems while compiling gcc-2.95.3 with c and c++ compiler.
> I am using the BLFS instructions out of the current CVS-Version.
> He's complaining about a missing lowlevellock.h.
> The complete compile log is attached.
> I hope some can help me out.
>
> Thanks for your help,
> 	Michael Beuse

here's a thread from last year. In a nutshell it seems gcc2 is the only 
program affected. The people working on it are a lot more informed about 
these things than I am so I'm going to leave it at that. If you are indeed 
using cvs glibc/linux-2.6, you don't need gcc2953

http://linuxfromscratch.org/pipermail/lfs-hackers/2003-October/000093.html

Regards

-- 
allard at quicknet.nl




More information about the lfs-support mailing list